@import url('https://fonts.googleapis.com/css?family=Muli:400,600,700|Poppins:400,500,600,700&display=swap');

* {
    padding: 0;
    margin: 0;
}

body {
    color: #444;
    font-family: 'Muli', sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 28px;
}

h1,
h2,
h3,
h4,
h5,
h5,
h6 {
    color: #000;
}

p {
    color: #444;
    font-size: 15px;
    line-height: 1.6;
    text-align: justify;
}

a {
    text-decoration: none;
}

.clear_all {
    clear: both;
}

#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: #fd972e;
    width: 40px;
    border-radius: 50%;
    height: 40px;
    display: block;
    text-decoration: none;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 999;
    cursor: pointer;
    z-index: 9999;
    -webkit-box-shadow: -4px 1px 7px 0px rgba(84, 84, 84, 0.35);
    -moz-box-shadow: -4px 1px 7px 0px rgba(84, 84, 84, 0.35);
    box-shadow: -1px 1px 5px 0px rgba(84, 84, 84, 0.35);
}

#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 14px;
    top: 12px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#return-to-top:hover {
    background: #fff;
    border: 1px solid #fd972e;
}

#return-to-top:hover i {
    color: #fd972e;
    top: 5px;
}

button:focus,
input:focus,
textarea:focus,
a:focus {
    outline: 0;
}

/*header*/
.top_menu {
    width: 100%;
    padding: 8px 0px;
    background-color: #020d26;
}

.top_menu_left {
    width: 125%;
}

.top_menu_left ul {
    margin: 0px;
}

.top_menu_left ul li {
    list-style: none;
    display: inline-block;
    margin-right: 15px;
}

.top_menu_left ul li:nth-child(3) {
    margin-right: 0px;
}

.top_menu_left ul li a {
    color: #fff;
    text-decoration: none;
}

.top_menu_left ul li a i {
    color: #fff;
    padding-right: 4px;
}

.brochrueee a {
    color: #fff;
    background: #0a369a;
    padding: 13px 10px 16px;
}

.brochrueee a i {
    margin-right: 7px;
}

.brochrueee {
    text-align: right;
}

.top_menu_right [type="submit"] {
    margin-left: 10px;
    border: none;
    padding: 1px 5px;
}

.top_menu_right ul {
    margin: 0px;
    text-align: right;
}

.top_menu_right ul li {
    list-style: none;
    display: inline-block;
    margin-right: 15px;
}

.top_menu_right ul li:nth-child(3) {
    margin-right: 0px;
}

.top_menu_right ul li a {
    color: #fff;
    text-decoration: none;
}

/*main-menu*/
.header {
    width: 100%;
    padding: 0px 0px;
}

.sina-nav {
    border: none;
}

.sina-nav .sina-brand>img {
    height: auto;
    padding: 0;
    max-width: 300px;
}

.sina-nav .sina-menu>li {
    margin-top: 0px;
}

.sina-nav .sina-menu>li>a {
    color: #000 !important;
}

.sina-nav .sina-menu>li>a {
    padding: 30px 15px;
}

.sina-nav {
    margin-bottom: 0;
    border-radius: 0;
    min-height: 80px;
}

.sina-nav .sina-menu>.dropdown>.dropdown-toggle:after {
    content: "\f107";
    position: absolute;
    top: 30px;
    right: 5px;
}

.mega-menu img {
    width: 50px;
    margin-right: 5px;
    margin-bottom: 5px;
}

/*slider*/

.slider {
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
    border-top: 3px solid #020d26;
    border-bottom: 3px solid #020d26;
}

.slider .owl-nav button {
    position: absolute;
    top: 50%;
    background-color: #000;
    color: #fff;
    margin: 0;
    transition: all 0.3s ease-in-out;
}

.slider .owl-nav button.owl-prev {
    left: 10px;
}

.slider .owl-nav button.owl-next {
    right: 10px;
}

.slider .owl-nav button.owl-next,
.slider .owl-nav button.owl-prev {
    padding: 10px !important;
}

.slider .owl-dots {
    text-align: center;
    padding-top: 15px;
}

.slider .owl-dots button.owl-dot {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    display: inline-block;
    background: #ccc;
    margin: 0 3px;
}

.slider .owl-dots button.owl-dot.active {
    background-color: #000;
}

.slider .owl-dots button.owl-dot:focus {
    outline: none;
}

.slider .owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(255, 255, 255, 0.38) !important;
}

.slider span {
    font-size: 70px;
    position: relative;
    top: -5px;
}

.slider .owl-nav button:focus {
    outline: none;
}

.slider .owl-carousel .owl-item img {
    display: block;
    width: 100%;
    height: auto;
}

.slide-caption {
    width: 100%;
    position: absolute;
    top: 30%;
    left: 8%;
    color: #fff;
    z-index: 12;
    width: 85%;
    -wtext-shadow: -1px -1px 0 #343f0a, 1px -1px 0 #343f0a, -1px 1px 0 #343f0a, 1px 1px 0 #343f0a;
    -ms-text-shadow: -1px -1px 0 #343f0a, 1px -1px 0 #343f0a, -1px 1px 0 #343f0a, 1px 1px 0 #343f0a;
    -o-text-shadow: -1px -1px 0 #343f0a, 1px -1px 0 #343f0a, -1px 1px 0 #343f0a, 1px 1px 0 #343f0a;
    -moz-text-shadow: -1px -1px 0 #343f0a, 1px -1px 0 #343f0a, -1px 1px 0 #343f0a, 1px 1px 0 #343f0a;
    text-shadow: -1px -1px 0 #020d26, 1px -1px 0 #020d26, -1px 1px 0 #020d26, 1px 1px 0 #020d26;
}

.slide-caption h1 {
    color: #fff;
    font-weight: lighter;
    font-size: 38px;
}

.slide-caption h1 span {
    font-weight: 700;
    display: block;
    font-size: 33px;
    line-height: 42px;
}

.slide-caption h2 {
    color: #fff;
    font-weight: lighter;
    font-size: 38px;
}

.slide-caption h2 span {
    font-weight: 700;
    display: block;
    font-size: 33px;
    line-height: 42px;
}

.owl-item.active .slide-caption__title {
    -webkit-animation: 1s .2s fadeInUp both;
    animation: 1s .2s fadeInUp both;
}

.owl-slide {
    position: relative;
}

/*about*/
.about {
    width: 100%;
    padding: 100px 0px;
    background-image: url(../images/about.png);
}

.about_left h4 {
    font-size: 0.9375rem;
    letter-spacing: 2px;
    line-height: 1;
    color: #888;
    margin-bottom: 5px;
}

.about_left h2 {
    color: #444;
    font-size: 18px;
    position: relative;
    padding-bottom: 30px;
    font-family: 'Poppins', sans-serif;
    text-align: justify;
    line-height: 30px;
    ;
}

.about_left h2:after {
    content: '';
    display: block;
    width: 50px;
    height: 4px;
    background-color: #004a6f;
    position: absolute;
    left: 0;
    bottom: 0;
}

.video-text {
    font-size: 0.8125rem;
    line-height: 1;
    font-weight: 700;
    color: #222;
    padding-bottom: 15px;
    position: relative;
    border-bottom: 2px solid #eee;
}

.video-text:before {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background-color: #ffc246;
    position: absolute;
    left: 0;
    bottom: -2px;
    -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    -o-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.about_right a {
    text-decoration: none;
    color: #222;
}

.feature_products h2 {
    color: #222;
    font-size: 24px;
    position: relative;
    padding-bottom: 20px;
    font-family: 'Poppins', sans-serif;
}

/*events*/
.industries {
    width: 100%;
    height: auto;
    background-image: url(../images/industries.jpg);
    overflow: hidden;
    position: relative;
    padding: 100px 0px;
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.industries:before {
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.68);
}

.industries h2 {
    color: #fff;
    font-size: 36px;
    text-transform: uppercase;
    padding-bottom: 10px;
    display: inline-block;
}

.industries p {
    color: #fff;
}

.industries_ul {}

.industries_ul ul {
    width: 60%;
    margin: 0px 0%;
    margin-top: 30px;
}

.industries_ul ul li {
    width: 50%;
    float: left;
    color: #fff;
}

/*advanced*/
.advanced {
    width: 100%;
    height: auto;
    padding: 60px 0px;
}

.advanced_left {
    position: relative;
    padding-left: 0px;
    padding-top: 25px;
}

.advanced_title {
    margin-bottom: 40px;
}

.advanced_title h2 {
    font-weight: lighter;
}

.advanced_title h2 span {
    font-weight: 700;
}

.advanced_left h3 {
    font-size: 19px;
}

.advanced_left:before {
    position: absolute;
    left: 0;
    top: 0px;
    height: 250px;
    width: 100%;
    background-image: url(../images/pattern.png);
    background-repeat: repeat;
    background-position: center;
    content: "";
}

.advanced_right {
    width: 100%;
    padding: 10px;
    background-color: #ededed;
    box-shadow: 0 2px 3px 1px rgba(0, 0, 0, 0.2);
}

.advanced_right p {
    text-align: left;
    font-size: 15px;
    position: relative;
    padding-left: 15px;
}

.advanced_right p:before {
    content: "\ef9a";
    color: #000;
    font-size: 10px;
    font-family: "Icofont";
    font-weight: 400;
    position: absolute;
    left: 0px;
    top: 4px;
}

/*heat_treatment*/
.heat_treatment {
    width: 100%;
    height: auto;
    background-image: url(../images/heat.jpg);
    overflow: hidden;
    position: relative;
    padding: 100px 0px;
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.heat_treatment:before {
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.68);
}

.heat_treatment h2 {
    color: #fff;
    font-size: 36px;
    text-transform: uppercase;
    padding-bottom: 10px;
    display: inline-block;
}

.heat_treatment p {
    color: #fff;
}

.heat_treatment_ul {}

.heat_treatment_ul ul {
    width: 100%;
    margin: 0px 0%;
    margin-top: 30px;
}

.heat_treatment_ul ul li {
    width: 50%;
    float: left;
    color: #fff;
}

.heat_treatment_left h3 {
    font-size: 19px;
    color: #fff;
}

/*footer*/
.footer {
    width: 100%;
    padding: 40px 0px 30px 0px;
    background-color: #020d26;
}

.footer_left p {
    margin-bottom: 2px;
}

.footer_right ul {
    margin: 5px 0px;
    text-align: right;
}

.footer_right ul li {
    display: inline-block;
    margin-right: 5px;
}

.footer_right ul li a {
    text-decoration: none;
    color: #004a6f;
    font-size: 21px;
}

.footer_right ul li:last-child {
    margin-right: 0px;
}

.footer_right p {
    text-align: left;
    color: #fff;
    font-size: 14.7px;
    margin-bottom: 5px;
}

.footer_right a {
    color: #fff;
}

.dd {
    margin-top: 40px;
}

.dd p {
    margin-bottom: 0px;
    font-size: 12px;
    text-align: center;
    color: #fff;
}

.footer_right h3,
.footer_left h3 {
    color: #fff;
    font-size: 22px;
    font-weight: 600;
}

.dd p a {
    text-decoration: none;
    color: #fff;
}

.dd img {
    width: 25px;
    height: 25px;
    object-fit: contain;
}

.footer_left ul {
    margin-top: 0px;
    display: inline-block;
}

.footer_left ul li {
    width: 49%;
    list-style: none;
    float: left;
    margin-right: 10px;
    margin: 5px 0px;
}

.footer_products ul li {
    width: 100%;
}

.footer_left ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    transition: 0.5s;
    position: relative;
}

.footer_left ul li a:hover {
    color: #cda433;
    padding-left: 10px;
}

.newsletter {
    margin-top: 20px;
}

/*main_products*/
.main_products {
    width: 100%;
    padding: 60px 0px;
}

.main_products_left .owl-nav button {
    position: absolute;
    top: 50%;
    background-color: #000;
    color: #fff;
    margin: 0;
    transition: all 0.3s ease-in-out;
}

.main_products_left .owl-nav button.owl-prev {
    left: 0;
}

.main_products_left .owl-nav button.owl-next {
    right: 0;
}

.main_products_left .owl-dots {
    text-align: center;
    padding-top: 15px;
}

.main_products_left .owl-dots button.owl-dot {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    display: inline-block;
    background: #ccc;
    margin: 0 3px;
}

.main_products_left .owl-dots button.owl-dot.active {
    background-color: #000;
}

.main_products_left .owl-dots button.owl-dot:focus {
    outline: none;
}

.main_products_left .owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(255, 255, 255, 0.38) !important;
}

.main_products_left span {
    font-size: 70px;
    position: relative;
    top: -5px;
}

.main_products_left .owl-nav button:focus {
    outline: none;
}

.main_products_left .owl-carousel .owl-item img {
    display: block;
    width: 100%;
    height: 350px;
    object-fit: contain;
}

.main_products_left {
    width: 100%;
    overflow: hidden;
}

.main_products_right h3 {
    font-size: 21px;
}

.main_products_right h4 {
    text-transform: capitalize;
    font-size: 18px;
    font-weight: 700;
}

.main_products_right h5 {
    font-size: 16px;
}

.main_products_right h5 span {
    text-transform: uppercase;
}

.nav-tabs>li.active>a {
    color: #fff;
    cursor: default;
    background-color: #020d26;
    border: 1px solid #020d26;
    border-bottom-color: transparent;
}

.nav-tabs>li.active>a:focus {
    color: #fff;
    cursor: default;
    background-color: #020d26;
    border: 1px solid #020d26;
    border-bottom-color: transparent;
}

.nav-tabs>li.active>a:hover {
    color: #fff;
    cursor: default;
    background-color: #020d26;
    border: 1px solid #020d26;
    border-bottom-color: transparent;
}

.tab-box {
    padding: 0px 0px;
    border: 1px solid transparent;
    border-top: 0;
}

.nav-tabs {
    border-bottom: 0px solid transparent;
    margin: 0px 0px;
}

.kana_new_options_right .navbar-default {
    background: #eee;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
    color: #000;
    text-transform: uppercase;
}

.nav-tabs>li>a {
    border-radius: 0px;
}

.nav-tabs>li>a {
    margin-right: 20px;
}

.nav-tabs>li {
    float: left;
    margin-bottom: 10px;
    text-align: center;
    margin-left: -1px;
}

.nav-tabs .nav-link {
    background-color: transparent;
    background: #c8d3ec;
    margin: 0;
    padding: 3px 20px;
    text-transform: capitalize;
    border-radius: 0;
    border: 1px solid #020d26;
}

.main_about_right h2 {
    color: #020d26;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}

.main_about_bottom {
    margin-top: 10px;
}

.card-header {
    padding: 0rem 0rem;
    margin-bottom: 0;
    background-color: transparent;
    border-bottom: 0px solid rgba(0, 0, 0, 0.125);
}

.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
    color: #fff;
    background-color: #020d26;
    border-color: #dee2e6 #dee2e6 #fff;
    border: 1px solid #020d26;
}

.nav-tabs .nav-link:hover,
.nav-tabs .nav-link:focus {
    border-color: #020d26 #020d26 #020d26;
    background: #1a3571;
    color: #fff;
}

.tab-content {
    margin-top: 0px;
    height: 350px;
    padding: 15px;
    overflow-y: scroll;
    border: 1px solid #ddd;
}

.tab-content::-webkit-scrollbar {
    width: 4px;
}

.tab-content::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

.tab-content::-webkit-scrollbar-thumb {
    background-color: #020d26;
    outline: 1px solid slategrey;
}

.tab-content li {}

.tab-content h5 {
    margin-top: 30px;
    margin-bottom: 5px;
}

.tab-content ul {
    list-style: none;
    border-top: 0px;
}

.tab-content ul li {}

.tab-content li:before {
    content: '';
    display: inline-block;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background: #0b2b73;
    height: 6px;
    width: 6px;
    margin-right: 6px;
}

.products_page .main_products1_bx a {
    color: #fff;
}

.products_page .main_products1_bx h6 {
    padding: 0px 5px;
    font-size: 15px;
    text-align: center;
}

.products_page .main_products1_bx h5 {
    text-transform: uppercase;
    font-size: 18px;
    text-align: center;
    font-weight: 500;
    margin-bottom: 0px;
    font-family: 'Poppins', sans-serif;
}

.products_page .main_products1_bx a:hover {
    text-decoration: none;
}

.product_cat_description h4 {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 20px;
}

.product_cat_description {
    margin-bottom: 30px;
}


.feature_products {
    width: 100%;
    padding: 60px 0px;
    background-color: #f5eeee;
    overflow: hidden;
}

.main_products_right2 h4 {
    margin: 25px 0px 15px 0px;
    font-size: 16px;
    color: #000;
    padding-bottom: 10px;
    border-bottom: 0px solid #ccc;
    font-weight: 600;
}

.main_products_right2 input[type=text] {
    width: 100px;
    background: transparent;
    border: 1px solid #333;
    border-radius: 5px;
    padding: 6px 10px;
}

.main_products_right2 input[type=submit] {
    width: 200px;
    background: #020d26;
    color: #fff;
    border: 1px solid #020d26;
    border-radius: 5px;
    padding: 6px 10px;
    cursor: pointer;
}

.modal2 .modal-content {
    border: 1px solid #2d5f08 !important;
    background-color: #098813c7;
}

.modal2 .modal-content .close {
    float: right;
    font-size: 21px;
    font-weight: normal;
    line-height: 1;
    color: #fff;
    text-shadow: 0 0px 0 #fff;
    filter: alpha(opacity=20);
    opacity: 1;
}

.modal2 .modal-content p {
    margin-bottom: 0px;
    color: #fff;
}

.modal2 .modal-content p,
.modal2 .modal-content button {
    display: inline-block;
}

.modal {
    position: fixed;
    top: 30%;
}

.pro_slider_bx {
    margin: 10px;
    box-shadow: 0 5px 6px 1px rgba(0, 0, 0, 0.2);
    background: #fff;
}

.pro_slider_inn {
    margin-top: 40px;
}

.pro_slider_bx:focus {
    outline: 0;
}

.pro_slider_bx h3 {
    position: relative;
    padding: 10px 10px;
    font-size: 14px;
    text-transform: capitalize;
    color: #333;
    margin: 0px;
    z-index: 1;
    font-weight: 400;
    min-height: 70px;
    text-align: center;
}

.pro_slider_bx_btn {
    width: 100%;
    background: #454545;
    text-align: center;
    padding: 4px 10px;
}

.pro_slider_bx_btn a {
    color: #fff;
    text-decoration: none;
    font-size: 13px;
}

.feature_products .owl-nav button {
    position: absolute;
    top: 50%;
    background-color: #000;
    color: #fff;
    margin: 0;
    transition: all 0.3s ease-in-out;
}

.feature_products .owl-nav button.owl-prev {
    left: 0;
}

.feature_products .owl-nav button.owl-next {
    right: 0;
}

.feature_products .owl-dots {
    text-align: center;
    padding-top: 15px;
}

.feature_products .owl-dots button.owl-dot {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    display: inline-block;
    background: #ccc;
    margin: 0 3px;
}

.feature_products .owl-dots button.owl-dot.active {
    background-color: #000;
}

.feature_products .owl-dots button.owl-dot:focus {
    outline: none;
}

.feature_products .owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(255, 255, 255, 0.38) !important;
}

.feature_products span {
    font-size: 70px;
    position: relative;
    top: -5px;
}

.feature_products .owl-nav button:focus {
    outline: none;
}

.feature_products .owl-carousel .owl-item img {
    display: block;
    width: 100%;
    padding: 0px;
    height: 235px;
    object-fit: cover;
}

/*main_basket*/
.main_basket {
    width: 100%;
    padding: 60px 0px;
}

.main_basket table img {
    width: 50px;
}

.main_basket table {
    text-align: center;
}

.main_basket table h4 {
    font-size: 18px;
}

.main_basket table p {
    text-align: center;
}

.main_basket table button {
    background: transparent;
    border: none;
}

.main_basket table input[type=text] {
    width: 100px;
    background: transparent;
    border: 1px solid #333;
    border-radius: 5px;
    padding: 6px 10px;
}

.bask_btn {
    text-align: center;
}

.bask_btn a {
    text-decoration: none;
    color: #fff;
    background: #cda434;
    padding: 17px 15px;
}

/*main_about*/
.main_about {
    width: 100%;
    padding: 60px 0px;
}

.main_about_left img {
    width: 100%;
    height: 350px;
    object-fit: cover;
}

/*main_contact*/
.main_contact {
    width: 100%;
    padding: 60px 0px;
}

.main_contact h3 {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}

.main_contact_left input {
    border: 1px solid #333;
    width: 100%;
    color: #111121;
    background: #faf9fe;
    padding: 10px;
    margin-bottom: 10px;
}

.main_contact_left textarea {
    border: 1px solid #333;
    width: 100%;
    height: 120px;
    color: #111121;
    background: #faf9fe;
    padding: 10px;
    margin-bottom: 10px;
    resize: none;
}

.contact_form_btn {
    text-align: center;
}

.contact_form_btn input[type=submit] {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    width: 150px;
    color: #0d0e10;
    font-size: 14px;
    padding: 6px 15px;
    box-shadow: 5px 5px 25px 0 rgba(46, 61, 73, .2);
    border: none;
    border-radius: 3px;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
    color: #222;
    background: #faf9fe;
    border: 1px solid #333;
}

.contact_form_btn input[type=submit]:hover {
    color: #fff;
    background: #020d26;
    border: 1px solid #020d26;
}

.pwht_address ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.pwht_address ul li {
    color: #1c2045;
    padding-left: 60px;
    position: relative;
    margin-bottom: 8px;
}

.pwht_address ul li i {
    position: absolute;
    top: 0;
    font-size: 18px;
    background: #1c2045;
    left: 0;
    color: #fff;
    padding: 10px;
}

.pwht_address h3 {
    margin-top: 0px;
    margin-bottom: 25px;
}

.map {
    margin-top: 40px;
}

.map iframe {
    width: 100%;
    height: 350px;
}

.page-title {
    width: 100%;
    border-top: 3px solid #020d26;
    border-bottom: 3px solid #020d26;
    background-image: url(../images/slider2.jpg);
    position: relative;
    padding: 100px 0px 100px 0px;
    background-attachment: fixed;
    background-position: top;
    background-repeat: no-repeat;
    background-size: 100%;
}

.page-title h1 {
    position: relative;
    color: #ffffff;
    font-size: 30px;
    font-weight: 600;
    line-height: 1em;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 15px;
    display: inline-block;
    text-transform: capitalize;
    padding: 10px;
    z-index: 12;
}
.page-title h5{
    padding: 10px !important;
}
.main_products1 {
    width: 100%;
    padding: 60px 0px;
}

.main_products1_bx {
    width: 100%;
    margin-bottom: 20px;
    border: 1px solid #cfcfcf;
    box-shadow: 0 5px 6px 1px rgba(0, 0, 0, 0.2);
}

.main_products1_bx img {
    width: 100%;
    height: 240px;
    object-fit: cover;
    padding-bottom: 0px;
}

.main_products1_bx h3 {
    font-size: 12px;
    text-align: center;
}

.main_products1_bx p {
    font-size: 21px;
    text-align: center;
    font-weight: 600;
    margin-bottom: 0px;
}

.main_products_right .tab-content iframe {
    height: 300px;
}

.main_basket_form {
    width: 60%;
    margin: 30px auto;
}

.main_basket_form input {
    border: 1px solid #333;
    width: 100%;
    color: #111121;
    background: #f7f7fd;
    padding: 7px;
    margin-bottom: 10px;
    border-radius: 5px;
}

.main_basket_form textarea {
    border: 1px solid #333;
    width: 100%;
    height: 80px;
    color: #111121;
    background: #f7f7fd;
    padding: 7px;
    margin-bottom: 10px;
    resize: none;
    border-radius: 5px;
}

.main_basket_form_btn {
    text-align: center;
}

.main_basket_form_btn input[type=submit] {
    border-radius: 5px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    width: 150px;
    color: #0d0e10;
    font-size: 14px;
    padding: 6px 15px;
    box-shadow: 5px 5px 25px 0 rgba(46, 61, 73, .2);
    border: none;
    border-radius: 3px;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
    color: #222;
    background: #faf9fe;
    border: 1px solid #333;
}

.main_basket_form_btn input[type=submit]:hover {
    color: #fff;
    background: #020d26;
    border: 1px solid #020d26;
    border-radius: 5px;
}


/*menu*/
.sina-nav ul li a {
    text-transform: capitalize;
}

.sina-nav .sina-menu>li>a {
    padding: 30px 15px;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    font-weight: 500;
}

.mega-menu-col-title a {
    border-bottom: 0px solid #000;
    font-size: 13px !important;
    font-weight: 500;
    font-family: 'Poppins', sans-serif;
}

ul.sub-menu {}

.sina-nav .sina-menu .mega-menu-col .sub-menu a {
    padding: 0px 5px;
    display: inline-block;
    font-size: 10px;
    font-weight: 900;
    letter-spacing: 0;
}

.footer_right h5 {
    color: #fff;
}

.social_share {
    text-align: center;
    margin-top: 30px;
    display: inline-block;
    width: 100%;
}

.shareebtns {
    text-align: center;
    position: relative;
    display: inline-block;
}

/*.shareebtns{display: inline-block;    width: 100%;text-align:center;  }*/
.a2a_kit a {
    cursor: pointer;
    margin-right: 4px;
}

.social_media {
    margin-top: 20px;
    display: inline-block;
    width: 100%;
}

.social_media ul {
    list-style: none;
}

.social_media ul li {
    float: left;
    margin-right: 15px;
}

.social_media ul li i {
    font-size: 18px;
    background: #1c2045;
    left: 0;
    color: #fff;
    padding: 10px;
}

.footer_right .social_media {
    margin-top: 0px;
}

.footer_right .social_media ul li i {
    font-size: 18px;
    background: #0c4077;
    left: 0;
    color: #f5eeee;
    padding: 9px;
    height: 35px;
    width: 35px;
    display: inline-block;
}

.about_right_img23 {
    width: 100%;
    position: relative;
    overflow: hidden;
    display: block;
    padding-left: 0px;
}

.about_right_img23:hover img {
    transform: scale(2);
}

.product_cat_description img {
    width: 100%;
    height: auto;
    -webkit-transition: all 10s;
    -o-transition: all 10s;
    position: relative;
    z-index: 12;
}

#preloader {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 99999;
    width: 100%;
    height: 100%;
    overflow: visible;
    background: #ffffff;
}

#status {
    text-align: center;
    position: absolute;
    top: 30%;
    left: 0px;
    right: 0px;
}

#status img {
    width: 250px;
    height: 250px;
    object-fit: cover;
}

.cate_page h4 a {
    color: #020d26;
    letter-spacing: 0;
    font-size: 20px;
}

.cateee:nth-child(odd) .catim {
    float: right;
}

.cateee:nth-child(even) .catcnt {
    float: right;
}

.catim {
    float: left;
}

.cateee {
    margin: 20px 0px;
    display: inline-block;
    width: 100%;
    padding: 15px 0px;
    background: #eee;
}

.cateee a:hover {
    text-decoration: none;
}

.cateee {
    -webkit-box-shadow: 0 10px 6px -6px #777;
    -moz-box-shadow: 0 10px 6px -6px #777;
    box-shadow: 0 16px 14px 0px #77777778;
    transition: .4s;
}

.cateee:hover {
    -webkit-box-shadow: 0 2px 120px rgba(0, 0, 0, .2);
    box-shadow: 0 2px 120px rgba(0, 0, 0, .2);
}

.cate_page {}

.cate_page {}

.cate_page {}

.content {
    position: relative;
    width: 100%;
    max-width: 400px;
    margin: auto;
    overflow: hidden;
}

.content .content-overlay {
    background: rgba(0, 0, 0, 0.7);
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}

.content:hover .content-overlay {
    opacity: 1;
}

.content-image {
    width: 100%;
}

.content-details {
    position: absolute;
    text-align: center;
    padding-left: 1em;
    padding-right: 1em;
    width: 100%;
    top: 50%;
    left: 50%;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.content:hover .content-details {
    top: 50%;
    left: 50%;
    opacity: 1;
}

.content-details h3 {
    color: #fff;
    font-weight: 500;
    letter-spacing: 0.15em;
    margin-bottom: 0.5em;
    text-transform: uppercase;
}

.content-details p {
    color: #fff;
    font-size: 0.8em;
}

.fadeIn-bottom {
    top: 80%;
}

.fadeIn-top {
    top: 20%;
}

.fadeIn-left {
    left: 20%;
}

.fadeIn-right {
    left: 80%;
}

.sina-nav .menu-item-has-mega-menu.dropdown .mega-menu.dropdown-menu {
    width: 100%;
    padding: 0;
    background-color: #eee;
    border: 2px solid #020d26;
    border-top: 0;
}

.sina-nav .menu-item-has-mega-menu.dropdown .mega-menu-col {}

.whatsapp .whats {
    z-index: 12;
    position: fixed;
    right: 0;
    bottom: 5%;
    background: #25d366;
    color: #fff;
    height: 50px;
    width: 50px;
    text-align: center;
    padding: 10px 0;
    font-size: 32px;
    border-radius: 50%;
}

@media (min-width: 1025px) {
    .sina-nav .sina-menu .dropdown .mega-menu.dropdown-menu {
        max-height: 80vh;
    }

    .sina-nav .sina-menu .mega-menu-col {
        padding: 10px 0px !important;
        float: left;
    }
}

.mega-menu.dropdown-menu {
    margin-left: 5% !important;
}

.stellarnav li img {
    width: 50px;
    height: 50px;
    object-fit: contain;
}

.logo-new img {
    width: 100%;
    padding: 20px 0px;
    margin-right: 7px;
}

.search-box {
    width: 80%;
}

/******Blog************/
.blog-one__single {
    position: relative;
    display: block;
    margin-bottom: 30px;
}

.blog-one__img {
    position: relative;
    display: block;
    overflow: hidden;
}

.blog-one__img:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
    background-color: rgba(207, 164, 52, .50);
    transform: scale(1, 0);
    transition: transform 500ms ease;
    transform-origin: top center;
    z-index: 1;
}

.blog-one__img img {
    width: 100%;
    transform: scale(1);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    height: 260px;
    object-fit: cover;
}

.blog-one__content {
    position: relative;
    display: block;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 25px 0px rgb(217 214 214 / 35%);
    padding: 29px 25px 29px;
}

.blog-one__title {
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
}

.blog-one__title a {
    color: #222;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    font-size: 20px;
    text-decoration: none;
}

.blog-one__arrow {
    position: relative;
    display: block;
    margin-top: 11px;
}

.blog-one__arrow a {
    position: relative;
    display: inline-block;
    font-size: 16px;
    color: #222;
    font-weight: 500;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.blog-one__arrow a span {
    position: relative;
    display: inline-block;
    font-size: 19px;
    top: 2px;
}

.blog-one__single:hover .blog-one__img:before {
    transform: scale(1, 1);
    transform-origin: bottom center;
}

.blog-page {
    position: relative;
    display: block;
    padding: 120px 0 120px;
}

.blog-one__single:hover .blog-one__title a {
    color: #cea434;
}

.blog-one__single:hover .blog-one__arrow a {
    color: #cea434;
}

.blog-details-page p {
    font-family: 'Muli', sans-serif !important;
    font-size: 15px;
    line-height: 26px;
    text-align: justify;
}

.blog-details-page h2 {
    font-size: 24px;
    font-weight: 700;
    color: #020d26;
    padding: 10px 0px 20px;
    text-align: center;
}

.blog-details-page img {
    width: 100% !important;
    height: auto;
    padding: 30px 20px;
}

/******Blog************/

/******Gallery************/
.gallery-card {
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
}

.gallery-img {
    display: block;
}

.gallery-img img {
    width: 100%;
    height: 240px;
    object-fit: cover;
}

.gallery-card.style1 .gallery-info {
    left: 50%;
    width: calc(100% - 80px);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.gallery-card .gallery-info {
    position: absolute;
    bottom: -100%;
    background-color: #fff;
    padding: 30px;
    text-align: center;
    -webkit-transition: .4s;
    transition: .4s;
}

.gallery-card.style1 .gallery-info .gallery-icon {
    border-radius: 50%;
}

.gallery-card .gallery-info .gallery-icon {
    display: inline-block;
    width: 35px;
    height: 35px;
    background-color: #cda434;
    text-align: center;
    margin-bottom: 22px;
}

.gallery-card .gallery-info h3 a {
    margin: 0;
    color: #0a369a;
    font-size: 20px;
    text-transform: capitalize;
}

.gallery-card .gallery-info .gallery-icon i {
    font-size: 18px;
    color: #fff;
    line-height: 36px;
    margin: 0 auto;
    position: relative;
}

.gallery-card:hover .gallery-info {
    bottom: -1px;
}

.gallery-card .gallery-info a:hover,
.gallery-card .gallery-info a :focus {
    text-decoration: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #cda434;
}

.gallery-single img {
    width: 100%;
    height: 220px;
    object-fit: cover;
}

.gallery-single {
    border: 1px solid #eee;
    margin-bottom: 30px;
}


.award-box {
    -webkit-box-shadow: 0 2px 16px 0 rgb(0 0 0 / 11%);
    border: none;
    box-shadow: 0 2px 16px 0 rgb(0 0 0 / 11%);
    margin-bottom: 25px;
    -webkit-transition: .4s;
    transition: .4s;
}

.award-box h4 {
    text-align: center;
    font-size: 15px;
    padding: 10px;
    line-height: 24px;
    font-weight: 600;
    text-transform: capitalize;
    color: #fff;
    background: #0a369a;
}

.award-box img {
    width: 100%;
    height: 280px;
    object-fit: contain;
}


/******Gallery************/
@media (max-width: 767px) {
    .page-title {
        padding: 25px 0px;
        background-attachment: inherit;
        height: 180px;
        background-size: cover;
    }

    .logo-new img {
        width: 100%;
        padding: 0px 0px;
        margin-right: 7px;
        max-width: 200px;
    }
}